AHADIC:
    KT_0    : 1.6186709925967446
    ALPHA_G : 0.47895904131082534
    ALPHA_L : 3.502839012975114
    BETA_L  : 0.6620396722818357
    GAMMA_L : 0.11680060310559548
    ALPHA_D : 1.177786552048715
    BETA_D  : 0.8193092836982037
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.228218301098186
    BETA_H  : 0.5309975936607663
    GAMMA_H : 0.21262561751889947
    STRANGE_FRACTION  : 0.5186745913827739
    BARYON_FRACTION   : 0.09096575734397376
    P_QS_by_P_QQ_norm : 0.6439163631189776
    P_SS_by_P_QQ_norm : 0.09990551
    P_QQ1_by_P_QQ0    : 1.3826750145461997
